body {
	margin: 0;
	font-size: 14px;
	padding: 0;
	background-repeat: no-repeat;
	color: #4d4d4d;
	line-height: 170%;
	background-position: center 70px;
	text-align: center;
	background-color: #F8F8F8;
	font-family: Arial, Helvetica, sans-serif;
}
table {
	margin-left: 0px;
	margin-right:0px;
	border: none;
	font-size: 12px;
	text-align: left;
}
#header {
}
#navi {
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menu {
	border-bottom-width: thin;
	border-bottom-style: solid;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom-color: #E2E4E6;
	background-image: url(images/homebg_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0;
	height: 70px;
}
#content {
	width: 980px;
	height: 786px;
	margin-bottom: 30px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #E2E4E6;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
	background-image: url(images/menutopbg2.png);
	padding: 0px;
}
#contentbiopor {
	width: 980px;
	height: auto;
	margin-bottom: 30px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #E2E4E6;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
	background-image: url(images/menutopbg2.png);
	padding: 0px;
}
#sideNev {
	float: left;
	margin: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-position: left top;
	background-repeat: no-repeat;
	padding: 0px;
}
#leftColumn {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	height: auto;
	width: 650px;
	margin-left: 320px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 170%;
}  
#leftTableBox {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 0px;
	text-align: left;
}
.partnerContentMain {
	background-repeat: no-repeat;
	background-position: center bottom;
	height: auto;
	width: 610px;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-top: 5px;
	margin: 0px;
	font-size: 14px;
	color: #4D4D4D;
	line-height: 170%;
	font-family: Arial, Helvetica, sans-serif;
}
.partnerContent {
	background-repeat: repeat;
	background-position: center top;
	height: 170px;
	width: 610px;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-top: 5px;
	margin: 0px;
	font-size: 14px;
	color: #4D4D4D;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.partnerContentBottom {
	background-repeat: no-repeat;
	height: 88px;
	width: 640px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #C3C;
	padding-top: 0px;
	margin: 0px;
	background-color: #FFF;
}
.polymerContentSM {
	background-repeat: no-repeat;
	background-position: center top;
	width: 610px;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #4d4d4d;
	padding-top: 5px;
	margin: 0px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 155%;
}
.polymerContent {
	background-repeat: no-repeat;
	background-position: center top;
	width: 610px;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #4d4d4d;
	padding-top: 5px;
	margin: 0px;
	font-size: 14px;
	background-image: url(images/polybg.png);
	font-family: Arial, Helvetica, sans-serif;
	line-height: 170%;
}
ul {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
}
ul li {
	display: inline;
}
ul li a {
	color: #4D4D4D;
	text-decoration: none;
	padding-right: 22px;
	padding-left: 22px;
}
ul li a:hover {
	color: #0085AE;
	background-image: url(images/0085AE.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 18px;
	padding-bottom: -21px;
	margin: 0px;
}
.bodytextSp14Blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0085AE;
	text-align: left;
	text-decoration: underline;
}
.bodytext {
	font-size: 14px;
	text-align: left;
	line-height: 170%;
	margin: 0px;
	padding: 0px;
}
.bodytext13 {
	font-size: 13px;
	text-align: left;
	line-height: 170%;
	margin: 0px;
	padding: 0px;
}
.bodytextM1 {
	font-size: 12px;
	text-align: left;
	line-height: 170%;
	margin: 0px;
	padding: 0px;
}
.bodytextSM1{
	font-size: 11px;
	color: #4D4D4D;
	line-height: 170%;
	margin: 0px;
	padding: 0px;
}
.bodytextSM1IT {
	font-size: 11px;
	color: #4D4D4D;
	margin: 0px;
	padding: 0px;
	font-style: italic;
}
.bodytextSSM1 {
	font-size: 10px;
	line-height: 170%;
	margin: 0px;
	padding: 0px;
}
.default {
	width: 980px;
	height: auto;
}
.fixed {
	position: fixed;
	top: 0px;
	width: 100%;
}
#footer {
	font-size: 9px;
	color: #4D4D4D;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	text-align: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 323px;
	background-color: #FFF;
}
.smenu {
	margin: 0px;
	text-indent: 12px;
	font-size: 14px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
#menutableTop {
	width: 282px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	font-size: 23px;
	color: #0085AE;
	font-family: Arial;
	padding: 0px;
	font-weight: bold;
}
#menutable1 {
	background-repeat: no-repeat;
	font-size: 14px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	width: 232px;
	color: #4d4d4d;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 42px;
	line-height: 16px;
	text-indent: 0px;
}
#menutable2 {
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	width: 720px;
	color: #C69;
	text-align: center;
	height: 30px;
}
.titleinindex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #0085AE;
	text-align: left;
	padding-left: 50px;
	padding-right: 50px;
	line-height: 150%;
}
.title1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 28px;
	color: #0F6;
	text-transform: uppercase;
}
.title2 {
	font-family: Arial;
	font-size: 22px;
	color: #0085AE;
}
.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #0085AE;
	line-height: 170%;
}
.title3Gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #4D4D4D;
	line-height: 170%;
}
.title4Gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4D4D4D;
	line-height: 170%;
}
.title5Gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #4D4D4D;
	font-weight: bold;
	line-height: 120%;
}
.UPPERBLUE {
	text-transform: uppercase;
	font-size: 13px;
	color: #0085AE;
	font-family: Arial, Helvetica, sans-serif;
}
.UPPERGRAY {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	color: #CCC;
}
.UPPERWHITE {
	text-transform: uppercase;
	font-size: 13px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	text-decoration: none;
	color: #4D4D4D;
}
a:visited {
	text-decoration: none;
	color: #4D4D4D;
}
a:hover {
	text-decoration: none;
	color: #0085AE;
}
a:active {
	text-decoration: none;
	color: #FFF;
	font-size: 14px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-align: center;
}
#bg {
	background-image: url(images/homebg_bt_bg4.png);
	background-repeat: no-repeat;
	width: 100%;
	background-position: left top;
	height: auto;
}
#swf1 {
	padding-left: 25px;
}
 Start of Style from Bioplate Order Page --!>
.cattitleboxmenu {
	font-size: 1.4em;
	color: #333;
	margin: 0px;
	float: left;
	clear: both;
	padding: 0px;
	width: 100px;
	height: 200px;
}
.orderbox1 {
	color: #333;
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-size: 0.8em;
	font-weight: bold;
	background-position: left center;
	text-align: center;
	line-height: 1.75em;
	text-transform: uppercase;
	height: 50px;
	width: 230px;
	background-image: url(images/emailiconsm-r.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.orderbox2 {
	color: #333;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;
	text-transform: uppercase;
	background-image: url(images/phoneiconsm-r.png);
	background-repeat: no-repeat;
	width: 180px;
	height: 50px;
	background-position: left center;
}
.orderbox3 {
	color: #333;
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-size: 0.8em;
	font-weight: bold;
	background-position: left center;
	text-align: center;
	line-height: 1.75em;
	text-transform: uppercase;
	background-image: url(images/faxiconsm-r.png);
	width: 200px;
	background-repeat: no-repeat;
	height: 50px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.orderbox4 {
	color: #333;
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-size: 0.8em;
	font-weight: bold;
	background-position: left center;
	text-align: center;
	line-height: 1.75em;
	text-transform: uppercase;
	background-image: url(graphics/qview/acrobat_reader_50x50.png);
	width: 210px;
	background-repeat: no-repeat;
	height: 50px;
	margin: 0px;
}
.downloadText {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 14px;
	color: #666;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 580px;
	clear: right;
}

 End of Style from Bioplate Order Page --!>
